@charset "utf-8";
body {
	background-color: #FFF;
}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
#warp {
	width: 70%;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#warp #header {
	background-image: url(images/cartTop.png);
	height: 215px;
	width: 950px;
}
#warp #header .logo {
	background-image: url(images/logo.png);
	height: 49px;
	width: 272px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	background-repeat: no-repeat;
	background-position: bottom;
}
#warp #content {
	background-color: #EEE;
	padding: 10px;
}
#warp #content #sidediv {
	clear: right;
	float: right;
	width: 199px;
	margin-top: 10px;
	padding: 10px;
}
#warp #content #sidediv .sidemenu {
	border-radius: 20px 0px 20px 0px;
	color: #FFF;
	background-color: #666;
	padding: 5px;
	font-weight: bold;
	text-align: center;
}
#warp #content #maindiv {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding: 10px;
}
#warp #content .gridlist {
	width: 700px;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
#warp #footer {
	background-image: url(images/cartbot.png);
	height: 48px;
	width: 950px;
}
.block_product {
	float: left;
	height: auto;
	width: 33.3%;
	background-color: #FFFFFF;
	padding: 5px;
}
.block_product .pro_photo:hover {
	background-color: #CCC;
	
}
.block_product .pro_photo {
	height: auto;
	width: 100%;
	border: 1px solid #CCC;
	-moz-box-shadow: 0px 4px 6px #BDBDBD;
    -webkit-box-shadow: 0px 4px 6px #BDBDBD;
    box-shadow: 0px 4px 6px #BDBDBD;
    -webkit-transition: background-color 1000ms ease 0s;
	-moz-transition: background-color 1000ms ease 0s;
	-ms-transition: background-color 1000ms ease 0s;
	-o-transition: background-color 1000ms ease 0s;
	transition: background-color 1000ms ease 0s;
}

.block_product .pro_photo .img_p01{
	float: left;
	width: 150px;
	height: 150px
}
.block_product .pro_photo .pro_name {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-weight: bolder;
	color: #666;
	height: 3.2em;
	text-align: center;
	margin-bottom: 5px;
	margin-top: 2px;
}
.block_product .pro_photo .pro_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
}
.block_product .pro_photo .pro_sell_price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17pt;
	color: #F00;
	text-align: center;
}
.block_product .pro_photo .pro_btn {
	text-align: right;
	margin-top: 5px;
}
#sidediv ul {
	list-style-type: none;
	list-style-image: url(images/icon_red.gif);
	line-height: 150%;
}

.message {
	width: 90%;
	color: #069;
	background-color: #FCC;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	border-radius: 10px;
	background-image: url(images/icon_warning.png);
	background-position: 10px center;
	background-repeat: no-repeat;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
	margin-bottom: 10px;
}

.nav_bar {
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 120%;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
}
.nav_bar a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11pt;
	color: #F60;
	background-image: url(images/icon_red.gif);
	display: block;
	background-repeat: no-repeat;
	width: 80px;
	background-position: left center;
	text-indent: 20px;
	float: left;
}
#form1 {
	margin: 0px;
}
#form1 th {
	color: #FFF;
	background-color: #999;
}
.subject {
	font-size: 12pt;
	font-weight: bold;
	color: #060;
	margin-bottom: 10px;
	background-image: url(images/icon_grean.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 16px;
}
.title {
	color: #000;
	background-color: #F90;
	display: block;
	padding: 5px;
	width: 120px;
	text-align: center;
	text-shadow: 1px 1px #CCC;
	font-weight: bold;
}

.desc {
	font-size: 11pt;
	margin-top: 0px;
	margin-bottom: 20px;
	margin-left: 1em;
	line-height: 150%;
	
}
.good_name {
	font-size: 14pt;	
	color: #216cb2;
	font-weight:bold;
}
.good_name2 {
	font-size: 10pt;
	color: #857E71;
	font-weight:bold;
}

.sprice {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bolder;
	color: #F00;
}
a.delcart {
	color: #F00;
	background-image: url(images/cross.png);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-left: 16px;
	text-decoration: none;
}

.tb_01{
	width: 100%;
}

.tb_01 td{
	width: 100%;
	padding: 10px;
}

.tb_01 .td_01{
	width: 200px;	
} 

.logo_top{
	float: left;
	padding: 2px 0px 0px 20px;
}

.navbar-brand{
   padding: 15px 15px 15px 5px;
}

.navbar-toggle{
    float: right;
}

.sidebar-search{
    width: 200px;
	height: 34px;
    margin: auto;
}

.btn{
	height: 34px;
}

.m_top {
    margin-top: 50px;
}

.m_top .panel {
	margin-bottom: 10px;
	border-radius: 15px;
	background-color: rgba(255, 255, 255, 0.6);
	box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.3);
	border: 4px solid #00696f;
	color: #666;
}

.m_top .panel-heading{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
	text-align: center;
}

.m_top .panel-default > .panel-heading{
	background: #01a5ae;
	color: #FFF;
	border-color:#00696f;
	
}

/* style 01*/

.swiper-container {
        width: 100%;
        height: 100%;
		background: #00858c;
        font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
        font-size: 14px;
        color:#fff;
        margin: 0;
        padding: 0;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #00858c;
        
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	
	.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
  
 .buy_c{
	width:200px;
	height:40px;
	border:2px blue none;
	color: #fff;
	background: #00858c;
}

.navbar-inverse {
    background: #01a5ae;
    border-color: #3c763d;
}

.side-nav {
background: #01a5ae;

}

.side-nav li a:hover, .side-nav li a:focus {
    background-color: #007177 !important;
}
.navbar-inverse .navbar-toggle:hover {
    background-color: #016369;
}
.navbar-inverse .navbar-toggle {
    border-color: #bafbff;
}
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a {
    text-shadow:1px 1px 2px #000000;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #016369;
}

.block_product .pro_photo:hover {
    background-color: #fff;
} 

.line_link {
    float: right;
}

.footer_01 img{
	display: none;
	height: auto;
	width: 100%;
}
.marquee{
	color: #ff6c00;
}
.address_box{
	padding: 10px 0px;
	background-color: #01a5ae;
	position: fixed;
	bottom: 0px;
	width: 100%;
	color: #FFF;
	text-align: center;
}
.address_box p,.address_box a{
	color: #FFF;
}
@media(max-width:1140px) {
	
.block_product{ width:50%;}

}

@media(max-width:860px) {
	
.block_product{ width:100%;}

}

@media(max-width:767px) {
	
.block_product{ width:50%;}

}


@media(max-width:640px) {
	
.block_product{ width:50%;text-align: center;}
.tb_01 td{display: block;} 
.tb_01 .td_01{width: 100%;} 

#maindiv > div:nth-of-type(6n+1){
	background:#78d4c5;
}
#maindiv > div:nth-of-type(6n+2){
	background:#e6e6e6;
}
#maindiv > div:nth-of-type(6n+4){
	background:#f27d51;
}
#maindiv > div:nth-of-type(6n+5){
	background:#75cbf1;
}
#maindiv > div:nth-of-type(3n+0){
	width: 100%;
	background:#f9ea11;
}
#maindiv > div:nth-of-type(3n+0) .img_p01{
	float: left;
}
#maindiv > div:nth-of-type(3n+1) .pro_photo br{
	
}
#maindiv > div:nth-of-type(3n+2) .pro_photo br{
	
}
.block_product .pro_photo{
   border: 0px solid #CCC; 
   moz-box-shadow: 0px 0px 0px #BDBDBD;
   -webkit-box-shadow: 0px 0px 0px #BDBDBD;
   box-shadow: 0px 0px 0px #BDBDBD;
}
.block_product .pro_photo .img_p01 {
    float: none;
}
.marquee{
    color: #ffffff;
    vertical-align: middle;
    background-color: #797979;
    height: 36px;
    line-height: 36px;
}
.footer_01 img{
	display: block;
}
.index_bt .btn-default{
    background-color: transparent;
    border-color: transparent;
}
.index_bt a{
	color:#fff
}
}